Subject: bug#16184: 24.3.50; edebug and eval-when-compiler don't work together

From: Anders Lindgren <[email-masked]>
Date: Fri, 20 Dec 2013 11:30:47 +0100

Sorry, I don't follow you here...

I get the problem when I do C-u C-M-x on both the small cut-down example of
my original bug report as well as on c-font-lock-declarations.

I haven't seen any patch to cc-defs.el in any of the mails I have received
on this matter.

I get the problem when I start Emacs with the "-Q" option, based on plain
build from a clean bzr checkout. I don't have any local patches applied, if
that is what you are suggesting.

    -- Anders

On Fri, Dec 20, 2013 at 10:53 AM, Katsumi Yamaoka <[email-masked]> wrote:

> Anders Lindgren wrote:
> > I just tried this and the error is still there.
>
> Well, if you tried `C-u C-M-x' on `c-font-lock-declarations' and
> the like, you needed to have patched cc-defs.el in addition to
> byte-run.el.
>
>